/* Media Center + Resource Hub */

.with-banner .content-area {
 /* padding:0 !important; */
}

.panels-flexible-region,
.banner-image,
.banner-image p,
.banner-image img {
    position: relative;
    padding:0;
    width: 100% !important;
}


.banner-text {
    position: absolute;
    width: 40%;
    min-width: 520px;
    background: rgba(16, 69, 91, 0.9);
    padding: 3vw;
    top: 4vw;
    left: 12vw;
    height: 23vw;
}

.banner-text h2,
.banner-text p,
.banner-text a {
    color: #fff;
    line-height: 1.6em;
    margin: 0;
    font-size: 1.1vw;
    padding: 0.5vw 0;
}

.content-area .banner-text h2 {
    font-weight: bold;
    font-size: 2vw;
    line-height: 2.2vw;
    padding-top: 0;
}

.content-area .banner-text .small {clear: both;}

.content-area .banner-text .small a {
    font-size: 0.9em;
    padding: 0;
}

/* Resource Hub */

.view-resources-hub .view-content {
    clear:both;
    padding-bottom: 1em;
}

.view-resources-hub .view-content .accordion-item {
    position: relative;
    margin: 0 0 1em 0; 
}

.view-resources-hub .view-content h3 {margin:0;}

.view-resources-hub .view-content h3 a {
    position: relative;
    background: #0c7097;
    padding: 5px 30px 0px;
    width: 100%;
    display: inline-block;
    color: #fff;
    font-size: 0.5em;
    text-transform: uppercase;
    font-weight: bold;
    z-index: 1;
}  

.view-resources-hub .view-content h3 a:hover,
.view-resources-hub .view-content h3 a:focus {text-decoration: underline;}

.view-resources-hub .view-content .accordion-item.collapsed .accordion-content{
    display:none;
}

.view-resources-hub .view-content .accordion-content {
    margin: 0 21px;
    background: #e8f6fc;
    padding: 10px 30px 0 30px;
    position: relative;
}

.view-resources-hub .view-content h3 a::before { 
    position: absolute;
    bottom: -20px;
    left: 8px;
    content: " ";
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 15px solid #5d90a4;
    transform: rotate(-45deg);
}

.view-resources-hub .view-content h3 a::after {
    position: absolute;
    bottom: -20px;
    right: 8px;
    content: " ";
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 15px solid #5d90a4;
    transform: rotate(225deg);
}

.view-resources-hub .view-content .collapsed h3 a::before,
.view-resources-hub .view-content .collapsed h3 a::after {
    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    -ms-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
     opacity: 0;
} 

.view-resources-hub .view-content .expanded h3 a::before,
.view-resources-hub .view-content .expanded h3 a::after {
    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    -ms-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
     opacity: 1;
} 

#content .view-resources-hub .views-row {
    clear: both;
    display: inline-block;
    border-top: none;
    margin: 0.5em 0 1em 0;
    padding: 0 0 1em 0;
    line-height: 1.5em;
    list-style-position: outside;
    border-bottom: 1px solid #ccc;
    width: 100%;
}

#content .view-resources-hub .views-row a:hover,
#content .view-resources-hub .views-row a:focus {
    text-decoration: underline;
}

.resources-hub-thumbnail {float: left; margin-right: 2em;}

.media-centre-tile {
    background: #fafafa;
    text-align: center;
    min-height: 180px;
    min-width: 80px;
    position: relative;
    border:1px solid #eee;
    margin: 1em 0;
}

.media-centre-tile .media {
    position: absolute;
    width: 100%;
    top: 20px;
}

.media-centre-tile .media img {
    max-width: 80px;
    margin:0 auto;
}

.content-area .media-centre-tile p {
    padding:0;
}
.content-area .media-centre-tile a {
    text-align: center;
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    min-height: 180px;
    padding-top: 109px;
    font-size: 1.2em;
    font-weight: bold;
}

.media-centre-tile a::after {
    content: " ";
    width: 20%;
    background: #efd810;
    height: 6px;
    clear: both;
    display: block;
    margin: 8px auto 0;
    position: relative;
}

.content-area .media-centre-tile a:hover::after,
.content-area .media-centre-tile a:focus::after {
    width: 30%;
    transform: scaleX(1);
    transition: all 0.4s ease-in-out 0s;
}

.section-media-centre .center-wrapper,
.pane-gutter {padding:0 12vw;}

.panel-pane.box-col-2 {float:left; width:50%;}
.panel-pane.box-col-2:first-of-type {padding-right: 4%;}

.page-media-centre .panel-col-bottom h2 {
    font-weight: bold;
    border-bottom: 5px solid #efd810;
    display: inline-block;
    margin: 0.5em 0 1em;
}

.view-display-id-view_media_centre .views-row,
.view-display-id-view_events .views-row {
    clear:both;
    padding-top: 1.1em !important;
    border-top: none !important;
    border-bottom: solid 1px #f3f3f3;
    display: inline-block;
}

.view-display-id-view_media_centre .views-field-field-latest-news-image,
.view-display-id-view_events .views-field-field-feature-image  {
    float: left;
    margin-right: 3%;
    margin-bottom: 0.5em;
}

.view-display-id-view_media_centre .views-field-title h3,
.view-display-id-view_events .views-field-title h3 {
    margin: 0;
    font-size: 1.4em;
    font-weight: bold;
    line-height: 1.2em;
}

.view-display-id-view_media_centre .post-source-date,
.view-display-id-view_events .post-source-date {
    padding-bottom: 0.75em;
    display: inline-block;
}

.view-display-id-view_media_centre .views-field-path p,
.view-display-id-view_events .views-field-path p {
    line-height: 1.4em;
    font-size: 15px;
}

.view-display-id-view_media_centre a,
.view-display-id-view_events a {
    color: #2a6496;
}

.read-more,
.more-link a {clear:both; text-decoration: underline;}

.view-display-id-view_media_centre a:hover,
.view-display-id-view_events a:hover,
.view-display-id-view_media_centre a:focus,
.view-display-id-view_events a:focus {
     color: #2c3a4c;
     text-decoration: none;
}

/* Media Centre News */
.view-display-id-view_media_centre .views-field-field-latest-news-image img {
    min-height: auto !important;
    min-width: auto;
}

/* Latest News & Events Pages */

#content .section-latest-news .view-latest-news-page .views-row,
#content .section-events .view-events-page .views-row {
    clear: both;
    display: inline-block;
    border-top: none;
    border-bottom: solid 1px #f3f3f3;
    padding-bottom: 1em;
    margin-bottom: 1em;
}

.section-latest-news .views-field-field-latest-news-image,
.section-events .views-field-field-feature-image {
    width: 20%;
    min-width: 300px;
    display:inline-block;
    margin-right: 2%;
    vertical-align: top;
}
.section-latest-news .view-latest-news-page img,
.section-events .view-events-page img {
    width: 100%;
    margin-bottom: 1em;
}

.section-latest-news .views-field.views-field-body-1,
.section-events .views-field-body-1 {
    display: inline-block;
    width: 66%;
}

.section-latest-news .view h2,
.section-events .view h2 {margin-top:0;font-weight:500;}
.section-latest-news .view a,
.section-latest-news .view a:visited,
.section-events .view a,
.section-events .view a:visited {color: #2a6496;}
.section-latest-news .view a:hover,
.section-latest-news .view a:focus,
.section-events .view a:hover,
.section-events .view a:focus {text-decoration: underline;}


/* Arrows */

.arrow {
    border: solid white;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
    position: absolute;
    right: 2vw;
    top: 40%;
}

.right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.left {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}

.expanded .arrow {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    -webkit-transition: -webkit-transform 0.3s ease-in;
}

.collapsed .arrow {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -webkit-transition: -webkit-transform 0.3s ease-in;
}

/* Mailchimp Form */
.mailchimp-trigger {
    background: #ffe700;
    padding: 10px !important;
    border-radius: 8px;
    color: #000 !important;
}
#mc_embed_signup {display:none;}
#mc-embedded-subscribe.button {background: #ffe700;}


/* MEDIA QUERIES */

@media screen and (max-width: 1400px) {
    .content-area .banner-text p,
    .content-area .banner-text a {
        font-size: 0.95em;
    }
}

@media screen and (max-width: 1086px) {
  .section-latest-news .views-field.views-field-body-1,
  .section-events .views-field-body-1 {
      display: inline-block;
      width: 100%;
  }
}

@media screen and (max-width: 1041px) {
    .banner-text {
        width: 75%;
    }
    
    .content-area .banner-text h2 {
         font-size: 20px;
         line-height: 1.2em; 
    }

    .content-area .banner-text p,
    .content-area .banner-text a {
        font-size: 0.95em;
        line-height: 1.25em ;
    }
}

@media only screen and (min-width: 769px) {
    #mc_embed_signup .mc-field-group {
        width: 33% !important;
        float: left;
        clear: none !important;
        margin-right: 1em;
    }    
    
    #mc_embed_signup .clear {clear: none !important; padding-top: 2em;}
}

@media only screen and (max-width: 768px) {

    .banner-text {
        width: 100%;
        padding-top: 2em;
    }

    .banner-text {
        width: 100%; 
        min-width: 100%; 
        top: 0;
        left: 0;   
        position: relative;  
        height: auto;
        line-height:1.3em;
        font-size: 1em;
        padding: 6vw 3vw;
    }
  
    .banner-text h2 {
         font-size: 22px;
         line-height: 1.1em; 
    } 
  
    .banner-text p,
    .banner-text a {
        font-size: 0.9em;
        line-height: 1.3em;
        padding: 5px 0;
    }
    
    .section-media-centre .center-wrapper, 
    .pane-gutter { 
        padding: 0 7vw 0 6vw;
    }
    
    .media-centre-tile {min-height:150px;}
    
    .media-centre-tile .media {top: 10px;}
    
    .media-centre-tile a {
        font-size: 12px;
        line-height: 1em;
        padding-top: 140px;
    }
    
    .view-resources-hub .view-content h3 {font-size: 1.4em;}
    
    .panel-pane.box-col-2 { float:none; width:100%;}
    .panel-3col-33-stacked .inside {margin: 0;}
    
    .section-latest-news .views-field-field-latest-news-image,
    .section-events .views-field-field-feature-image {width:100%}
    
}